/* Bootstrap core CSS */
@import url('bootstrap.min.css');
@import url("prettify.css");
@import url("../fancybox/source/jquery.fancybox.css?v=2.1.5");
@import url("../fancybox/source/helpers/jquery.fancybox-buttons.css?v=1.0.5");
@import url("../fancybox/source/helpers/jquery.fancybox-thumbs.css?v=1.0.7");
@import url('revolution-slider/settings.css');
/* RS5.0 Layers and Navigation Styles */
@import url('revolution-slider/layers.css');
@import url('revolution-slider/navigation.css');	
/* Superfish CSS */
@import url('superfish.css');
/* Import FontAwesome */
@import url(https://maxcdn.bootstrapcdn.com/font-awesome/4.6.1/css/font-awesome.min.css);

@import url(https://fonts.googleapis.com/css?family=Raleway:700,300,500|Lato:400,700);


/* Preloader --------------------------------------------------------*/
.preloader {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #fefefe;
    z-index: 99999;
    height: 100%;
    width: 100%;
    overflow: hidden !important;
}
.status {
    width: 120px;
    height: 120px;
    position: absolute;
    left: 50%;
    top: 50%;
    background-image: url('../img/loader.gif');
    background-repeat: no-repeat;
    background-position: center;
    -webkit-background-size: cover;
            background-size: cover;
    margin-left: -60px;
    margin-top: -60px;

}

.lead {
	font-size: 21px;
	letter-spacing: 1px;
	/* border-top: solid 2px #2d2d2d; */
	border-bottom: solid 1px #2d2d2d;
	padding: 0px 0px 10px;
	font-family: 'Raleway' , Sans-Serif;
	font-weight: 300;
}

/* scroll to top */

a.cd-top:hover, a.cd-top:focus {
	color: #fff;
	text-decoration: none;
}

.cd-top {
	display: inline-block;
	height: 40px;
	width: 40px;
	position: fixed;
	z-index: 9999;
	bottom: 40px;
	right: 10px;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
	overflow: hidden;
	white-space: nowrap;
	background: rgba(0, 0, 0, 0.6);
	visibility: hidden;
	color: #fff;
	opacity: 0;
	-webkit-transition: opacity .3s 0s, visibility 0s .3s;
	-moz-transition: opacity .3s 0s, visibility 0s .3s;
	transition: opacity .3s 0s, visibility 0s .3s;
	font-size: 3rem;
	padding: 9px 0px 0px 19px;
}

.cd-top.cd-is-visible, .cd-top.cd-fade-out, .no-touch .cd-top:hover {
  -webkit-transition: opacity .3s 0s, visibility 0s 0s;
  -moz-transition: opacity .3s 0s, visibility 0s 0s;
  transition: opacity .3s 0s, visibility 0s 0s;
}
.cd-top.cd-is-visible {
  /* the button becomes visible */
  visibility: visible;
  opacity: 1;
}
.cd-top.cd-fade-out {
  /* if the user keeps scrolling down, the button is out of focus and becomes less visible */
  opacity: .5;
}
.no-touch .cd-top:hover {
  background-color: #f07505;
  opacity: 1;
  color: #fff;
}
@media only screen and (min-width: 768px) {
  .cd-top {
    right: 20px;
    bottom: 20px;
  }
}
@media only screen and (min-width: 1024px) {
  .cd-top {
    height: 60px;
    width: 60px;
    right: 30px;
    bottom: 40px;
  }
}

/* global styles */

body {
	font-family: 'Lato' , Sans-Serif;
	color: #2d2d2d;
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'Raleway' , Sans-Serif;
}

h1 {
	font-family: 'Raleway' , Sans-Serif;
	color: #f07505;
	font-weight: 700;
	letter-spacing: 1px;
}

p, li {
	font-family: 'Lato';
	font-weight: 400;
	color: #737373;
}


/* pre-header */

.pre-header {
	background-color: #2d2d2d;
	width: 100%;
	top: 0;
	height: 45px;
	color: #fff;
}

.contact-icons {
	padding: 11px 0px;
}

.social-icons {
	padding: 7px 0px;
	float: right;
}

.contact-icons a {
	color: #fffefe;
}

.phone-header, .email-header {
	margin-right: 5px;
	display: inline-block;
}

.contact-icons .fa {
	color: #7f7f7f;
}

.social-icons a {
	width: 30px;
	height: 30px;
	overflow: hidden;
	white-space: nowrap;
	background-color: rgba(255,255,255,1);
	color: #7f7f7f;
	display: inline-block;
	padding: 0px;
	border-radius: 15px;
	-webkit-transition: all 300ms cubic-bezier(0.455, 0.03, 0.515, 0.955);
	transition: all 300ms cubic-bezier(0.455, 0.03, 0.515, 0.955);
	position: relative;
	border: solid 1px #eaeaea;
	margin-right: 5px;
}

.social-icons a .fa {
	width: 30px;
	height: 30px;
	overflow: hidden;
	white-space: nowrap;
	background-color: #7f7f7f;
	color: #fffefe;
	display: inline-block;
	padding: 7px 8px 0px 9px;
	border-radius: 15px;
	position: absolute;
	left: 0px;
	top: 0px;
	-webkit-transition: all 300ms cubic-bezier(0.455, 0.03, 0.515, 0.955);
  	transition:         all 300ms cubic-bezier(0.455, 0.03, 0.515, 0.955);
}

.social-icons a .fa.fa-google-plus {
	padding: 7px 8px 0px 6px;
}

.social-icons a .fa.fa-facebook {
	padding: 7px 8px 0px 10px;
}

.social-icons a p {
	margin-left: 40px;
	padding-top: 5px;
	font-family: Sans-Serif;
	font-weight: 700;
	text-decoration: none;
}

.social-icons a:hover {
	width: 120px;
	text-decoration: none;
}

.social-icons a:hover .fa.fa-facebook {
	background-color: #3b5998;
	color: #fff;
	transform: rotate(-360deg);
}

.social-icons a:hover .fa.fa-twitter {
	background-color: #55acee;
	color: #fff;
	transform: rotate(-360deg);
}

.social-icons a:hover .fa.fa-instagram {
	background-color: #125688;
	color: #fff;
	transform: rotate(-360deg);
}

.social-icons a:hover .fa.fa-google-plus {
	background-color: #dd4b39;
	color: #fff;
	transform: rotate(-360deg);
}

nav {
	position: relative;
	z-index: 9999;
}

.top-nav {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	background-color: #fff;
	padding-bottom: 0px;
	height: 80px;
	/* border-bottom: solid 3px #f07505; */
	-webkit-transition: all 300ms cubic-bezier(0.455, 0.03, 0.515, 0.955);
	transition: all 300ms cubic-bezier(0.455, 0.03, 0.515, 0.955);
}

.collapse-nav .top-nav {
	display: absolute;
	top: 0;
	left: 0;
	width: 100%;
	background-color: #fff;
	padding-bottom: 0px;
	height: 0px;
	border-bottom: solid 3px #f07505;
	-webkit-transition: all 300ms cubic-bezier(0.455, 0.03, 0.515, 0.955);
	transition: all 300ms cubic-bezier(0.455, 0.03, 0.515, 0.955);
}

.logo img {
	width: 100%;
	height: auto;
}

.logo {
	display: inline-block;
	width: 310px;
	height: auto;
	padding: 0px;
	position: relative;
	transition: all ease-in-out 0.6s;
}

.top-nav .scroll-title {
	position: absolute;
	left: -400px;
	opacity: 0;
	transition: all ease-in-out 0.3s;
}

.navigation {
	display: inline-block;
	vertical-align: top;
}

.navigation ul {
	list-style-type: none;
	margin-bottom: 0px;
	font-family: 'Raleway' , Sans-Serif;
}

.navigation ul li {
	display: inline-block;
	padding: 49px 15px 10px;
	-webkit-transition: all 300ms cubic-bezier(0.455, 0.03, 0.515, 0.955);
  	transition:         all 300ms cubic-bezier(0.455, 0.03, 0.515, 0.955);
	position: relative;
}

.navigation ul li.active {
	background-color: rgba(0,0,0,0.1);
}

.navigation ul li:hover {
	background-color: rgba(0,0,0,0.5);
}

.navigation ul li a:hover {
	color: #fff;
}

.navigation ul li a {
	color: #2d2d2d;
	text-transform: uppercase;
	font-family: 'Raleway' , Sans-Serif;
	font-size: 1.4rem;
	letter-spacing: 1px;
	font-weight: 500;
}

.navigation ul li a:hover ul li {
	color: #2d2d2d;
}

.navigation ul li a:hover {
	text-decoration: none;
}

.navigation ul li ul {
	background-color: rgba(255,255,255,0.9);
	position: absolute;
	top: 100%;
	left: 0px;
	padding: 0px;
}

.navigation ul li ul li, .navigation ul li ul li ul li {
	display: block;
	padding: 10px 15px 9px 15px;
	border-bottom: solid 1px rgba(0,0,0,0.1);
	position: relative;
	white-space: nowrap;
}

.navigation ul li ul li a, .navigation ul li ul li ul li a {
	color: #2d2d2d;
	text-shadow: none;
}

.navigation ul li ul li ul{
	position: absolute;
	background-color: rgba(255,255,255,0.9);
	left: 100%;
	top: 0px;
}

/* Styling for scroll menu */

.top-nav.scroll-nav {
	background: transparent;
	background-color: #fff;
	position: fixed;
	box-shadow: 0px 0px 5px rgba(0,0,0,0.5);
	height: 39px;
}

.top-nav.scroll-nav .navigation ul {
	margin-bottom: 0px;
}

.top-nav.scroll-nav .navigation ul li {
	display: inline-block;
	padding: 10px 15px;
	-webkit-transition: all 300ms cubic-bezier(0.455, 0.03, 0.515, 0.955);
  	transition:         all 300ms cubic-bezier(0.455, 0.03, 0.515, 0.955);
}

.top-nav.scroll-nav .navigation ul li a {
	color: #2d2d2d;
	text-shadow: none;
}

.top-nav.scroll-nav .navigation ul li ul li a, .top-nav.scroll-nav .navigation ul li ul li ul li a {
	color: #2d2d2d;
}

.top-nav.scroll-nav .logo {
	top: -260px;
	opacity: 0;
}

.top-nav.scroll-nav .navigation ul li:hover a {
	color: #2d2d2d;
}

.top-nav.scroll-nav .scroll-title {
	left: 10px;
	top: 6px;
	opacity: 1;
	font-family: 'Raleway' , Sans-Serif;
	font-size: 18px;
	text-transform: uppercase;
	letter-spacing: 1px;
}

/* Customise Superfish */

.sf-arrows .sf-with-ul::after {
	content: '\f107';
	font-family: FontAwesome;
	position: absolute;
	top: auto;
	bottom: 10px;
	right: 2em;
	margin-top: 0px;
	height: auto;
	width: auto;
	border: none;
	border-top-color: none;
	border-top-color: none;
}

.sf-arrows > li > .sf-with-ul:focus::after, .sf-arrows > li:hover > .sf-with-ul::after, .sf-arrows > .sfHover > .sf-with-ul::after {
    border-top-color: transparent;
}

/* Collapse Nav */

nav.collapse-nav {
	width: 250px;
	position: relative;
	background-color: rgba(0,0,0,0.9);
	position: fixed;
	left: 0px;
	height: 100%;
	top: 0px;
	bottom: 0px;
	padding: 0px;
	-webkit-transition: all 600ms cubic-bezier(0.455, 0.03, 0.515, 0.955);
  	transition:         all 600ms cubic-bezier(0.455, 0.03, 0.515, 0.955);
}

nav.collapse-nav.hidden-nav {
	left: -250px;
	-webkit-transition: all 600ms cubic-bezier(0.455, 0.03, 0.515, 0.955);
  	transition:         all 600ms cubic-bezier(0.455, 0.03, 0.515, 0.955);
}

.collapse-nav .container-fluid {
	padding: 0px;
}

.collapse-nav .logo {
	position: relative;
}

.collapse-nav .navigation {
	display: block;
	border-bottom: none;
	background-color: none;
	margin-left: 0px;
}

.collapse-nav .navigation ul {
	list-style-type: none;
	margin-bottom: 0px;
	font-family: 'Raleway' , Sans-Serif;
	padding: 0px;
}

.collapse-nav .navigation ul li {
	display: block;
	padding: 20px 15px 20px;
	-webkit-transition: all 300ms cubic-bezier(0.455, 0.03, 0.515, 0.955);
  	transition:         all 300ms cubic-bezier(0.455, 0.03, 0.515, 0.955);
	position: relative;
	border-bottom: solid 1px rgba(255,255,255,0.1);
	width: 100%;
}

.collapse-nav .navigation ul li:hover {
	background-color: transparent;
}

.collapse-nav .navigation ul li a {
	color: #fff;
	text-transform: uppercase;
	font-family: 'Raleway' , Sans-Serif;
	font-size: 1.4rem;
	letter-spacing: 1px;
}

.collapse-nav .navigation ul li a:hover {
	text-decoration: none;
}

.collapse-nav .navigation ul li ul {
	background-color: rgba(255,255,255,0.1);
	position: relative;
	top: 100%;
	left: 0px;
	padding: 0px;
	margin: 10px -15px;
	color: #fff;
	border-top: solid 1px rgba(255,255,255,0.5);
	border-bottom: solid 1px rgba(255,255,255,0.5);
}

.collapse-nav .navigation ul li ul li, .collapse-nav .navigation ul li ul li ul li {
	display: block;
	padding: 10px 15px 9px 15px;
	border-bottom: solid 1px rgba(0,0,0,0.1);
	position: relative;
	white-space: nowrap;
}

.collapse-nav .navigation ul li ul li ul{
	position: relative;
	background-color: none;
	left: 0px;
	top: 0px;
}

/* Customise Superfish */

.collapse-nav .sf-arrows .sf-with-ul::after {
	content: '\f107';
	font-family: FontAwesome;
	position: absolute;
	top: 20px;
	bottom: auto;
	right: 2em;
	margin-top: 0px;
	height: auto;
	width: auto;
	border: none;
	border-top-color: none;
	border-top-color: none;
}

.collapse-nav .sf-arrows > li > .sf-with-ul:focus::after, .collapse-nav .sf-arrows > li:hover > .sf-with-ul::after, .collapse-nav .sf-arrows > .sfHover > .sf-with-ul::after {
    border-top-color: transparent;
}

a.navigation-menu-show {
		display: none;
	}

.collapse-nav a.navigation-menu-show {
	display: block;
	content:'\f0c9';
	font-family: FontAwesome;
	color: #fff;
	width: 45px;
	height: 45px;
	position: absolute;
	right: -45px;
	top: 0px;
	background-color: #f07505;
}

a.navigation-menu-show::after {
	content: '\f00d';
	font-family: FontAwesome;
	color: #fff;
	position: absolute;
	right: 12px;
	top: 5px;
	font-size: 25px;
}

.hidden-nav a.navigation-menu-show::after {
	content: '\f0c9';
	font-family: FontAwesome;
	color: #fff;
	position: absolute;
	right: 12px;
	top: 5px;
	font-size: 25px;
}

.collapse-nav .logo {
	display: none;
}

/*-----------------------------------------------------------

Slider

--------------------------------------------------------------*/

section.slider {
	z-index: 1;
	position: relative;
	background: #f5b704;
	background: -moz-linear-gradient(top, #f5b704 0%, #f07505 100%);
	background: -webkit-linear-gradient(top, #f5b704 0%,#f07505 100%);
	background: linear-gradient(to bottom, #f5b704 0%,#f07505 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5b704', endColorstr='#f07505',GradientType=0 );
	margin-top: 80px;
	border-bottom: solid 9px #fff;
}

.tparrows::before {
    font-family: "revicons";
    font-size: 15px;
    color: #fff;
    display: block;
    line-height: 40px;
    text-align: center;
}

.slide-title {
	font-family: 'Raleway' , Sans-Serif;
	color: #fff;
	text-shadow: 2px 2px 2px rgba(0,0,0,0.5);
	font-size: 7rem;
	width: 100%;
	font-weight: 700;
	text-transform: uppercase;
}

.slide-caption {
	font-family: 'Raleway' , Sans-Serif;
	color: #fff;
	text-shadow: 2px 2px 2px rgba(0,0,0,0.5);
	font-size: 3rem;
	width: 100%;
	text-transform: uppercase;
}

.slide-button a {
	font-family: 'Raleway' , Sans-Serif;
	color: #fff;
	border: solid 2px rgba(255,255,255,0.7);
	padding: 8px 23px;
	font-size: 1.8rem;
	border-radius: 50px;
	text-shadow: 2px 2px 2px rgba(0,0,0,0.5);
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: 500;
	-webkit-transition: all 300ms cubic-bezier(0.455, 0.03, 0.515, 0.955);
  	transition:         all 300ms cubic-bezier(0.455, 0.03, 0.515, 0.955);
}

.slide-button a:hover, .slide-button a:focus {
	text-decoration: none;
	background-color: #fff;
	color: #2d2d2d;
	text-shadow: none;
}

.tparrows.tp-rightarrow {
	border-radius: 20px 0px 0px 20px;
	background-color: rgba(255,255,255, 0.6);
}

.tparrows.tp-leftarrow {
	border-radius: 0px 20px 20px 0px;
	background-color: rgba(255,255,255, 0.6);
}

.tparrows.tp-rightarrow::before {
    content: '\f105';
}

.tparrows.tp-leftarrow::before {
    content: '\f104';
}

.tparrows::before {
	font-family: 'FontAwesome';
	font-size: 15px;
	color: #2d2d2d;
	display: block;
	line-height: 40px;
	text-align: center;
}

.tp-bullet {
	width: 15px;
	height: 15px;
	border-radius: 8px;
	border: solid 1px #fff;
	background-color: transparent;
	-webkit-transition: all 300ms cubic-bezier(0.455, 0.03, 0.515, 0.955);
  	transition:         all 300ms cubic-bezier(0.455, 0.03, 0.515, 0.955);
}

.tp-bullet.selected {
	border: solid 2px #fff;
	background-color: #f07505;
}

/*-----------------------------------------------------------

Buttons

--------------------------------------------------------------*/

.white-button {
	color: #fff;
	border: solid 2px rgba(255,255,255,0.5);
	padding: 8px 23px;
	text-transform: uppercase;
	letter-spacing: 2px;
	border-radius: 50px;
	display: inline-block;
	font-size: 2.4rem;
	-webkit-transition: all 300ms cubic-bezier(0.455, 0.03, 0.515, 0.955);
	transition: all 300ms cubic-bezier(0.455, 0.03, 0.515, 0.955);
}

  .white-button:hover, .white-button:focus {
 	text-decoration: none;
 	background-color: #fff;
 	border: solid 1px rgba(255,255,255,0.9);
 	color: #2d2d2d;
 }

  .blue-button-large {
 	color: #f07505;
 	border: solid 1px #f07505;
 	padding: 8px 23px;
 	text-transform: uppercase;
 	letter-spacing: 2px;
 	border-radius: 50px;
 	display: inline-block;
 	margin-left: 20px;
 	font-size: 2.4rem;
 	-webkit-transition: all 300ms cubic-bezier(0.455, 0.03, 0.515, 0.955);
  	transition:         all 300ms cubic-bezier(0.455, 0.03, 0.515, 0.955);
 }

  .blue-button-large:hover, .blue-button-large:focus {
 	text-decoration: none;
 	background-color: #f07505;
 	border: solid 1px #f07505;
 	color: #fff;
 }

   .blue-button, .ucf button[type="submit"] {
   	background: none;
 	color: #f07505;
 	border: solid 1px #f07505;
 	padding: 8px 23px;
 	text-transform: uppercase;
 	letter-spacing: 2px;
 	border-radius: 50px;
 	display: inline-block;
 	margin-top: 10px;
 	margin-left: 0px;
 	font-size: 1.4rem;
 	-webkit-transition: all 300ms cubic-bezier(0.455, 0.03, 0.515, 0.955);
  	transition:         all 300ms cubic-bezier(0.455, 0.03, 0.515, 0.955);
 }

 .ucf button[type="submit"] {
 	width: 100%;
 }

  .blue-button:hover, .blue-button:focus, .ucf button[type="submit"]:hover, .ucf button[type="submit"]:focus {
 	text-decoration: none;
 	background-color: #f07505;
 	border: solid 1px #f07505;
 	color: #fff;
 }

/*-----------------------------------------------------------

Section - Banner Middle

--------------------------------------------------------------*/
section.banner-middle {
	color: #fff;
	background-color: #f07505;
	z-index: 2;
	position: relative;
	padding: 40px 0px 32px;
	border-bottom: solid 9px #fff;
}

.banner-middle p {
	display: inline-block;
	font-size: 3.5rem;
	margin-right: 20px;
	color: #fff;
}

.overlap-background {
	width: 100%;
	height: 250px;
	position: absolute;
	left: 0px;
	top: 0px;
	z-index: 3;
	background-color: #f07505;
}

.banner-content {
	z-index: 4;
	width: 100%;
	text-align: center;
}

/*-----------------------------------------------------------

Section - About-Home

--------------------------------------------------------------*/

section.about-home {
	min-height: 600px;
	position: relative;
}

.banner-image {
	background-position: left top;
	background-size: 50% auto;
	background-repeat: no-repeat;
	width: 50%;
	height: 100%;
	position: absolute;
	left: 0px;
	top: 0px;
}

.content-about-home {
	width: 50%;
	position: absolute;
	right: 0px;
	top: 0px;
	height: 100%;
	background-color: #fff;
	padding: 200px 0px 0px 0px;
}

/*-----------------------------------------------------------

Section - Service Blocks

--------------------------------------------------------------*/

section.service-blocks {
	border-top: solid 1px #fff;
}

.service-hover-block {
	position: relative;
	min-height: 350px;
	overflow: hidden;
	margin: 0px -15px;
	border: solid 15px #fff;
}

.service-block-overlay {
	position: absolute;
	left: 0px;
	top: 0px;
	height: 100%;
	width: 100%;
	text-align: center;
}

.service-block-overlay::before {
	content: '';
	top: 20px;
	left: 20px;
	right: 20px;
	bottom: 20px;
	border: solid 1px rgba(255,255,255,0.5);
	position: absolute;
	background-color: transparent;
	-webkit-transition: all 100ms cubic-bezier(0.455, 0.03, 0.515, 0.955);
  	transition:         all 100ms cubic-bezier(0.455, 0.03, 0.515, 0.955);
}

.service-hover-block h2 {
	font-family: 'Raleway' , Sans-Serif;
	color: #fff;
	margin-top: 150px;
	font-size: 5rem;
	-webkit-transition: all 300ms cubic-bezier(0.455, 0.03, 0.515, 0.955);
  	transition:         all 300ms cubic-bezier(0.455, 0.03, 0.515, 0.955);
}

.service-hover-block a.white-button {
	display: inline-block;
	margin-top: 350px;
	opacity: 0;
	font-size: 1.8rem;
	-webkit-transition: all 300ms 100ms cubic-bezier(0.455, 0.03, 0.515, 0.955);
  	transition:         all 300ms 100ms cubic-bezier(0.455, 0.03, 0.515, 0.955);
}

.fireplaces-block {
	background-image: url(../img/products/naxos.jpg);
	background-size: 100% auto;
	background-repeat: no-repeat;
	background-position: center center;
	-webkit-transition: all 300ms cubic-bezier(0.455, 0.03, 0.515, 0.955);
  	transition:         all 300ms cubic-bezier(0.455, 0.03, 0.515, 0.955);
}

.stoves-block {
	background-image: url(../img/products/denver-stove.jpg);
	background-size: 100% auto;
	background-repeat: no-repeat;
	background-position: center center;
	-webkit-transition: all 300ms cubic-bezier(0.455, 0.03, 0.515, 0.955);
  	transition:         all 300ms cubic-bezier(0.455, 0.03, 0.515, 0.955);
}

.fireplaces-block .service-block-overlay {
	background-color: rgba(240, 117, 5, 0.25);
	-webkit-transition: all 300ms cubic-bezier(0.455, 0.03, 0.515, 0.955);
  	transition:         all 300ms cubic-bezier(0.455, 0.03, 0.515, 0.955);
}

.stoves-block .service-block-overlay {
	background-color: rgba(245, 183, 4, 0.5);
	-webkit-transition: all 300ms cubic-bezier(0.455, 0.03, 0.515, 0.955);
  	transition:         all 300ms cubic-bezier(0.455, 0.03, 0.515, 0.955);
}

.service-hover-block:hover .service-block-overlay::before, .service-hover-block:focus .service-block-overlay::before {
	top: 0px;
	left: 0px;
	right: 0px;
	bottom: 0px;
	z-index: -1;
}

.service-hover-block:hover h2, .service-hover-block:focus h2 {
	margin-top: 100px;
}

.service-hover-block:hover a.white-button, .service-hover-block:focus a.white-button {
	margin-top: 20px;
	opacity: 1;
}

.service-hover-block.fireplaces-block:hover .service-block-overlay, .service-hover-block.fireplaces-block:focus .service-block-overlay {
	background-color: rgba(240, 117, 5, 0.5);
}

.service-hover-block.fireplaces-block:hover, .service-hover-block.fireplaces-block:focus {
	background-size: 110% auto;
}

.service-hover-block.stoves-block:hover .service-block-overlay, .service-hover-block.stoves-block:focus .service-block-overlay {
	background-color: rgba(245, 183, 4, 0.8);
}

.service-hover-block.stoves-block:hover, .service-hover-block.stoves-block:focus {
	background-size: 110% auto;
}

/*-----------------------------------------------------------

Section - Parallax Content Footer

--------------------------------------------------------------*/

section.parallax-content-footer {
	text-align: center;
	padding: 20px;
}

.overlay-frame {
	width: 100%;
	height: 100%;
	background-color: transparent;
	border: solid 1px rgba(255,255,255,0.5);
	text-align: center;
	padding: 100px;
	display: table;
}

.overlay-frame h2 {
	font-weight: 700;
	text-transform: uppercase;
	letter-spacing: 1px;
	color: #fff;
	font-size: 4rem;
	display: table-cell;
	vertical-align: middle;
	text-shadow: 0px 0px 10px rgba(0,0,0,0.9);
}

/*-----------------------------------------------------------

Footer

--------------------------------------------------------------*/


footer {
	padding: 50px 0px;
	z-index: 500;
	background-color: #fff;
}

footer ul li {
	margin: 10px 0px;
}

footer a {
	color: #2d2d2d;
}

footer a:hover, footer a:focus {
	opacity: 0.9;
	text-decoration: none;
}

footer h2 {
	font-size: 2.4rem;
	border-bottom: solid 1px #f1f1f1;
	padding-bottom: 10px;
}

.footer-bottom {
	background-color: #f1f1f2;
	padding: 10px 0px;
}

.footer-bottom a {
	color: #2d2d2d;
}

.footer-bottom a:hover {
	text-decoration: none;
	opacity: 0.9;
}

img.logo-img {
	padding: 40px;
	display: inline-block;
}

/*-----------------------------------------------------------

Section Page Content

--------------------------------------------------------------*/

.page-header {
	padding-top: 150px;
	position: relative;
	margin: 0px;
	padding-bottom: 0px;
	border-bottom: none;
	background-color: transparent;
}

.page-description p {
	font-size: 2.1rem;
	letter-spacing: -1px;
	font-weight: 300;
	font-family: 'Raleway', Sans-Serif;
	color: #2d2d2d;
}

.page-header::after {
	content: '';
	position: absolute;
	left: 0px;
	right: 0px;
	top: 0px;
	bottom: 0px;
	background-color: rgba(240,117,5,0.6);
	z-index: 5;
}

.page-header-content-wrapper {
	display: table;
	width: 100%;
	margin: auto;
	position: relative;
	z-index: 6;
}

.page-description, .page-title {
	display: table-cell;
	vertical-align: middle;
	padding: 19px 66px 14px 50px;
}

.page-description {
	width: 60%;
	background-color: rgba(255,255,255,0.9);
}

.page-title {
	width: 40%;
	text-align: center;
	background-color: transparent;
}

.page-title h1 {
	font-size: 6rem;
	color: #fff;
}

.page-breadcrumbs {
	position: absolute;
	display: inline-block;
	background-color: rgba(255,255,255,0.8);
	padding: 5px 20px;
	top: -30px;
	right: 0px;
	height: 30px;
	overflow: hidden;
}

.page-breadcrumbs a, .page-breadcrumbs p {
	display: inline-block;
	color: #2d2d2d;
}

.page-content {
	background-color: #fff;
	padding: 100px 0px;
}

/*-----------------------------------------------------------

Media Queries

--------------------------------------------------------------*/

@media (max-width: 991px) {

.mobile-logo {
	display: inline-block;
	width: 100%;
	height: 135px;
	background-color: #fff;
	position: relative;
	z-index: 6;
	border-bottom: solid 8px #f07505;
	box-shadow: 0px 8px 10px rgba(0,0,0,0.3);
	margin-bottom: -5px;
	border-top: solid 8px #f07505;
}

.mobile-logo img {
	position: absolute;
	width: 300px;
	left: 50%;
	margin-left: -150px;
	top: 17px;
}

.pre-header {
	height: auto;
	text-align: center;
	padding-bottom: 10px;
}

.social-icons {
	float: none;
	border-top: solid 1px rgba(255,255,255,0.1);
}

section.slider {
	margin-top: 0px;
}

}

@media (min-width: 992px) {

.mobile-logo {
	display: none;
}

}

/* Phone Screen Sizes */

@media (max-width: 499px){

.banner-content {
	top: 23px;
}

.banner-middle p {
	display: inline-block;
	font-size: 2rem;
}

a.white-button {
	margin-left: 0px;
	font-size: 2rem;
}

section.about-home {
	min-height: 700px;
}


.banner-image {
	width: 20%;
}

.content-about-home {
	width: 80%;
	padding: 200px 0px 0px 0px;
}

footer {
	text-align: center;
}

.page-description, .page-title {
	display: table-row;
	vertical-align: middle;
	padding: 10px;
	text-align: center;
}

.page-content h4 {
	margin-top: 40px;
	font-weight: 700;
	font-size: 2.5rem;
}

.fireplaces-block {
	background-size: 150% auto;
}

.service-hover-block.fireplaces-block:hover, .service-hover-block.fireplaces-block:focus {
	background-size: 160% auto;
}

.footer-bottom {
	background-color: #f1f1f2;
	padding: 26px 0px;
	text-align: right;
}

footer .fa-ul {
	text-align: left;
}


}

/* Portrait Tablet Screen Sizes */

@media (min-width: 500px) and (max-width: 768px) {

.slide-title {
	font-size: 10rem;
}

.slide-caption {
	font-size: 6rem;
	margin-top: 50px;
}

.slide-button {
	margin-top: 100px;
}

section.about-home {
	min-height: 600px;
}


.banner-image {
	width: 40%;
}

.content-about-home {
	width: 60%;
	padding: 300px 0px 0px 0px;
}

footer {
	text-align: center;
}

.product-image-gallery {
	width: 60%;
}




}

/* Landscape Tablet and Small Screen Sizes */

@media (min-width: 768px) and (max-width: 991px) {

	.fireplaces-block {
	background-size: auto 100%;
}

.slide-title {
	font-size: 6rem;
	width: 100%;
	font-weight: 700;
}

.slide-caption {
	font-size: 3rem;
}

.slide-button a {
	font-size: 1.2rem;
}



}


/* Desktop Screen Sizes */

@media (min-width: 992px) {



}

/* Wide Screen Sizes */

@media (min-width: 1200px) {



}

.masonry-gallery {
  margin-bottom: 24px;
  border-radius: 4px;
  overflow: hidden;
  border: 1px solid #eee;
}


.masonry-gallery-image {
  width: 100%;
  display: block;
  height: auto;
}

a.masonry-gallery {
	position: relative;
	-webkit-transition: all 300ms cubic-bezier(0.455, 0.03, 0.515, 0.955);
	transition: all 300ms cubic-bezier(0.455, 0.03, 0.515, 0.955);
}

a.masonry-gallery::before {
	content: '';
	left: 0px;
	top: 0px;
	bottom: 0px;
	right: 0px;
	background-color: rgba(0,0,0,0);
	position: absolute;
	-webkit-transition: all 300ms cubic-bezier(0.455, 0.03, 0.515, 0.955);
	transition: all 300ms cubic-bezier(0.455, 0.03, 0.515, 0.955);
}

a.masonry-gallery::after {
	content: '\f00e';
	font-family: FontAwesome;
	color: #fff;
	position: absolute;
	text-align: center;
	font-size: 3rem;
	left: 0px;
	right: 0px;
	opacity: 0;
	top: 100%;
	bottom: 0px;
	-webkit-transition: all 300ms cubic-bezier(0.455, 0.03, 0.515, 0.955);
	transition: all 300ms cubic-bezier(0.455, 0.03, 0.515, 0.955);
}

a.masonry-gallery:hover::before {
	background-color: rgba(0,0,0,0.5);
}

a.masonry-gallery:hover::after {
	opacity: 1;
	top: 50%;
}

.lg-toolbar {
	left: 0;
	position: absolute;
	top: 50px;
	width: 100%;
}

.lg-actions .lg-next, .lg-actions .lg-prev, .lg-sub-html, .lg-toolbar {
	background-color: rgba(0,0,0,0);
	z-index: 1080;
}

a.video-gallery-link {
	width: 30%;
	height: 300px;
	overflow: hidden;
	display: inline-block;
	margin-right: 20px;
	margin-bottom: 20px;
	position: relative;
}

a.video-gallery-link img {
	width: 100%;
	height: auto;
}

a.video-gallery-link::before {
	content: '';
	left: 0px;
	top: 0px;
	bottom: 0px;
	right: 0px;
	background-color: rgba(0,0,0,0);
	position: absolute;
	-webkit-transition: all 300ms cubic-bezier(0.455, 0.03, 0.515, 0.955);
	transition: all 300ms cubic-bezier(0.455, 0.03, 0.515, 0.955);
}

a.video-gallery-link::after {
	content: '\f01d';
	font-family: FontAwesome;
	color: #fff;
	position: absolute;
	text-align: center;
	font-size: 5rem;
	left: 0px;
	right: 0px;
	opacity: 0;
	top: 100%;
	bottom: 0px;
	-webkit-transition: all 300ms cubic-bezier(0.455, 0.03, 0.515, 0.955);
	transition: all 300ms cubic-bezier(0.455, 0.03, 0.515, 0.955);
}

a.video-gallery-link:hover::before {
	background-color: rgba(0,0,0,0.5);
}

a.video-gallery-link:hover::after {
	opacity: 1;
	top: 50%;
}


.ucf fieldset {
	border: none;
	border-radius: 0px;
}

.ucf .field-wrapper input[type="text"], .ucf .field-wrapper input[type="tel"], .ucf .field-wrapper input[type="email"], .ucf .field-wrapper input[type="password"], .ucf .field-wrapper textarea {
	width: 100%;
}

.ucf .field-wrapper input[type="text"], .ucf .field-wrapper input[type="tel"], .ucf .field-wrapper input[type="email"], .ucf .field-wrapper input[type="password"], .ucf .field-wrapper textarea, .ucf .field-wrapper select {
	border: solid 1px #ccc;
	border-radius: 28px;
	padding: 10px;
	transition: all .3s ease-in-out;
}

label {
	display: inline-block;
	width: 100%;
	margin-bottom: 5px;
	font-weight: 700;
	text-align: center;
}

@media (min-width: 481px) {

.g-recaptcha {
	padding-left: 0px;
	margin-bottom: 20px;
}

}

/*-----------------------------------------------------

GOOGLE MAPS

-----------------------------------------------------*/

#google-container {
  position: relative;
  width: 100%;
  height: 200px;
  background-color: #e7eaf0;
}
@media only screen and (min-width: 768px) {
  #google-container {
    height: 300px;
  }
}
@media only screen and (min-width: 1170px) {
  #google-container {
    height: 600px;
  }
}

#cd-google-map {
  position: relative;
}
#cd-google-map address {
  position: absolute;
  width: 100%;
  bottom: 0;
  left: 0;
  padding: 1em 1em;
  background-color: rgba(245, 183, 4, 0.9);
  color: white;
  font-size: 13px;
  font-size: 0.8125rem;
}
@media only screen and (min-width: 768px) {
  #cd-google-map address {
    font-size: 15px;
    font-size: 0.9375rem;
    text-align: center;
  }
}

#cd-zoom-in, #cd-zoom-out {
	height: 32px;
	width: 32px;
	cursor: pointer;
	margin-left: 10px;
	background-color: rgba(245, 183, 4, 0.9);
	background-repeat: no-repeat;
	background-size: 32px 64px;
	background-image: url("../img/cd-icon-controller.svg");
}
.no-touch #cd-zoom-in:hover, .no-touch #cd-zoom-out:hover {
  background-color: #f07505;
}
@media only screen and (min-width: 768px) {
  #cd-zoom-in, #cd-zoom-out {
    margin-left: 50px;
  }
}

#cd-zoom-in {
  background-position: 50% 0;
  margin-top: 10px;
  margin-bottom: 1px;
}
@media only screen and (min-width: 768px) {
  #cd-zoom-in {
    margin-top: 50px;
  }
}

#cd-zoom-out {
  background-position: 50% -32px;
}

.page-content li {
    margin-top: 18px;
    padding-top: 13px;
    border-top: solid 1px #f1f1f1;
}

.page-content .fa-ul .fa {
	font-size: 3rem;
	color: #f07505;
}

#cd-google-map address {
	font-size: 15px;
	font-size: 1.4rem;
	text-align: center;
}

/*------------------------------------------------------

Product Page

-------------------------------------------------------*/

.product-header {
	display: table;
	width: 100%;
	border-bottom: solid 1px #2d2d2d;
	margin-bottom: 20px;
	background-color: #fff;
}

.product-header h2 {
	display: table-cell;
	width: 60%;
	padding: 24px 0px;
	vertical-align: middle;
	font-weight: 700;
}

.product-header p {
	display: table-cell;
	width: 40%;
	font-size: 2rem;
	color: #f07505;
	vertical-align: middle;
	padding: 12px 0px;
	text-align: right;
	font-weight: 300;
	font-family: 'Raleway', Sans-Serif;
	text-transform: uppercase;
}

.product-image-gallery {
	display: table;
	width: 100%;
	border: solid 1px rgba(0,0,0,0.05);
	padding: 10px;
	background-color: #2d2d2d;
}

.product-image-gallery img {
	width: 100%;
	height: auto;
	display: inline-block;
}

a.main-product-image {
	display: table-cell;
	width: 100%;
	overflow: hidden;
	vertical-align: bottom;
	padding: 5px;
}

a.secondary-product-image {
	display: table-cell;
	width: 180px;
	padding: 5px;
	overflow: hidden;
}

.product-image-gallery a {
	position: relative;
	overflow: hidden;
}

.product-image-gallery a::before {
	content:'';
	position: absolute;
	left: 5px;
	right: 5px;
	top: 5px;
	bottom: 5px;
	background-color: rgba(0,0,0,0.5);
	opacity: 0;
	margin-top: 100%;
	-webkit-transition: all 300ms cubic-bezier(0.455, 0.03, 0.515, 0.955);
	transition: all 300ms cubic-bezier(0.455, 0.03, 0.515, 0.955);
}

.product-image-gallery a:hover::before, .product-image-gallery a:focus::before {
	opacity: 1;
	margin-top: 0%;
}

.product-image-gallery a::after {
	content: '\f00e';
	font-family: FontAwesome;
	width: 40px;
	height: 40px;
	color: #fff;
	position: absolute;
	text-align: center;
	top: 50%;
	left: 50%;
	margin-top: -100px;
	margin-left: -20px;
	border-radius: 20px;
	padding-top: 10px;
	background-color: #f07505;
	opacity: 0;
	box-shadow: 0px 0px 4px rgba(0,0,0,0.4);
	-webkit-transition: all 300ms 100ms cubic-bezier(0.455, 0.03, 0.515, 0.955);
	transition: all 300ms 100ms cubic-bezier(0.455, 0.03, 0.515, 0.955);
}

.product-image-gallery a:hover::after, .product-image-gallery a:focus::after {
	opacity: 1;
	margin-top: -20px;
}

.featherlight .featherlight-content {
	position: relative;
	text-align: left;
	vertical-align: middle;
	display: inline-block;
	overflow: hidden;
	padding: 0px 0px;
	border: 2px solid #fff;
	margin-left: 5%;
	margin-right: 5%;
	max-height: 95%;
	background: #fff;
	cursor: auto;
	white-space: normal;
}

.featherlight .featherlight-image {
    width: 100%;
    height: auto;
}

.featherlight .featherlight-close-icon {
	background: rgba(255,255,255,1);
}

.product-description {
	border-top: solid 1px #fff;
	padding: 20px;
	background-color: #f0f0f0;
}

.product h3 {
	font-weight: 700;
	font-size: 1.4rem;
	background-color: #737373;
	display: inline-block;
	padding: 9px 15px;
	margin: 20px 0px 0px 0px;
	color: #fff;
	text-transform: uppercase;
}

tbody {
	color: #737373;
}

.product th {
	background-color: #f0f0f0;
}

.product .table > tbody > tr > td,.product .table > tfoot > tr > td,.product .table > tfoot > tr > th,.product .table > thead > tr > td,.product .table > thead > tr > th {
	padding: 8px;
	line-height: 1.42857143;
	vertical-align: top;
	border-top: 1px solid #737373;
}

.product .table > tbody > tr > th {
	border-top: solid 1px #fff;
	border-bottom: solid 1px #fff;
}

.product table{
border-bottom: solid 1px #737373;
}

.product {
	border-top: solid 1px #2d2d2d;
	padding: 0px 0px 100px 0px;
}

.products-nav {
	border-radius: 0px;
	right: 0px;
	top: 39px;
	background-color: rgba(0,0,0,0.8);
	border: none;
	z-index: 9999;
	opacity: 0;
	-webkit-transition: all 300ms cubic-bezier(0.455, 0.03, 0.515, 0.955);
	transition: all 300ms cubic-bezier(0.455, 0.03, 0.515, 0.955);
	margin-right: -300px;
}

.products-nav.products-nav-scroll {
	opacity: 1;
	margin-right: 0px;
}

.products-nav h3 {
	background-color: #2d2d2d;
	color: #fff;
	padding: 10px 10px;
	margin: 0px;
}

.products-nav ul {
	padding: 0px;
	margin: 0px;
	border: none;
}

.products-nav ul li {
	padding: 0px;
	margin: 0px;
	border: none;
	border-top: none;
}

.products-nav ul li a {
	padding: 0px;
	margin: 0px;
	border: none;
	color: #fff;
	padding: 5px 10px;
	-webkit-transition: all 300ms cubic-bezier(0.455, 0.03, 0.515, 0.955);
	transition: all 300ms cubic-bezier(0.455, 0.03, 0.515, 0.955);
}

.products-nav ul li a:hover, .products-nav ul li a:focus {
	background-color: #f07505;
}

.tocify-item.active {
	background-color: #f5b704;
	position: relative;
}

.tocify-item.active a {
	color: #2d2d2d;
	font-weight: 700;
}

.tocify-item::before {
	content: '';
	position: absolute;
	left: -20px;
	width: 0;
	height: 0;
	border-top: 10px solid transparent;
	border-left: 10px solid #fff;
	border-bottom: 10px solid transparent;
	top: 50%;
	margin-top: -10px;
}

.tocify-item.active::before {
	content: '';
	position: absolute;
	left: 0px;
	width: 0;
	height: 0;
	border-top: 10px solid transparent;
	border-left: 10px solid #fff;
	border-bottom: 10px solid transparent;
	top: 50%;
	margin-top: -10px;
	transition: all ease-in-out 0.3s;
}

